UFODED(6)

NAME
ufoded - UFO: Alien Invasion server

SYNOPSIS

ufo [+set option value] ...

DESCRIPTION
This manual page documents briefly the ufoded command.

ufoded is the server for the strategy game UFO: Alien Invasion.

OPTIONS

Options passed by "+set option value" are the same as the in-game console understands. For the in-game console press SHIFT+ESC.

FILES
All theses files are part of a pk3 file in /usr/share/games/ufoai/base/. You can extract them (pk3 files are just zip files) and place them in the home directory of the user running the dedicated server. Use the path ~/.ufoai/<VERSION>/base/ to place these files. The files that are not located in the pk3 files have a higher priority than the files that are stored in the pk3 files. So you are able to replace any file you want like this. You can also add new maps and other game content to the base/ directory in your users home directory to be able to use new content in the game.

dedicated.cfg
    Dedicated server config.

autoexec.cfg
    Commands that are executed when starting the dedicated server.

mapcycle.txt
    This defines the mapcycle the dedicated server is using.

SEE ALSO

ufo(6)

AUTHOR
ufoded was written by the UFO: Alien Invasion team.

This manual page was written by Florian Ludwig <dino@phidev.org>, for the Debian project (but may be used by others).